{
  "name": "@ludus/rudus",
  "version": "0.1.3",
  "description": "A Rust-based Ludus bytecode interpreter.",
  "type": "module",
  "main": "pkg/ludus.js",
  "directories": {},
  "keywords": [],
  "author": "Scott Richmond",
  "license": "GPL-3.0",
  "files": [
    "pkg/rudus.js",
    "pkg/ludus.js",
    "pkg/rudus_bg.wasm",
    "pkg/rudus_bg.wasm.d.ts",
    "pkg/rudus.d.ts"
  ],
  "devDependencies": {
  }
}
